 .u-section-1 {
  background-image: url("images/yyy.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 581px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 581px;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px 25px;
}

.u-section-1 .u-text-1 {
  letter-spacing: normal;
  font-family: Barlow;
  font-weight: 700;
  font-size: 3rem;
  text-transform: none;
  margin: 107px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 30px 78px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 581px;
  background-image: url("images/HGVStoken.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0 30px 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 479px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 479px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 367px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 498px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 500px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 315px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 305px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 32px;
  margin-bottom: 32px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 242px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 19px;
}

.u-section-2 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
  background-image: none;
  font-size: 3rem;
}

.u-section-2 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 285px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-2 .u-text-2 {
  margin: 0 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 200px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 235px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 224px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 154px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 212px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 500px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 398px;
  height: 398px;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 430px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 14px;
    margin-right: auto;
    margin-left: -27px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 621px;
  }

  .u-section-3 .u-image-1 {
    width: 360px;
    height: 360px;
    margin-top: 9px;
    margin-left: -117px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 239px;
  }
} .u-section-4 {
  background-image: url("images/isometricglobenodes.png");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 1263px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 680px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-text-2 {
  font-size: 2.25rem;
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 861px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 971px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 561px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 710px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 5px;
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 894px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 13px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 59px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 641px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: 0;
    margin-right: 0;
    margin-left: -46px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1121px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 16px;
    margin-right: -20px;
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1877px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 11px;
}.u-section-6 .u-sheet-1 {
  min-height: 500px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 14px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 486px;
}

.u-section-6 .u-container-layout-1 {
  padding: 13px 0;
}

.u-section-6 .u-text-1 {
  margin: 0 auto 0 36px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 486px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 29px 2px;
}

.u-section-6 .u-text-2 {
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-3 {
  margin: -23px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 401px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 401px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 578px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 400px;
}

.u-section-7 .u-text-1 {
  margin-bottom: 60px;
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 1120px;
}

.u-section-8 .u-shape-1 {
  background-image: none;
  height: 567px;
  width: 784px;
  margin: 186px 0 0 auto;
}

.u-section-8 .u-image-1 {
  width: 560px;
  min-height: 615px;
  background-image: url("images/a7d25ea5-f10e-d3df-2733-55a779ff3988.png");
  background-position: 50% 50%;
  margin: -318px auto 0 43px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-image-2 {
  height: 642px;
  width: 856px;
  margin: -990px 72px 0 auto;
}

.u-section-8 .u-group-2 {
  width: 536px;
  min-height: 480px;
  margin: -197px auto 60px 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 40px 60px;
}

.u-section-8 .u-text-1 {
  font-size: 3.75rem;
  font-family: Barlow;
  font-weight: 700;
  margin: 12px 0 0;
}

.u-section-8 .u-text-2 {
  font-style: italic;
  font-size: 1.25rem;
  font-weight: 600;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-image-1 {
    width: 531px;
    min-height: 614px;
    margin-left: 72px;
  }

  .u-section-8 .u-image-2 {
    height: 559px;
    width: 727px;
    margin-top: -989px;
  }

  .u-section-8 .u-group-2 {
    margin-top: -129px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1115px;
  }

  .u-section-8 .u-shape-1 {
    height: 479px;
    width: 582px;
    margin-top: 193px;
  }

  .u-section-8 .u-image-1 {
    margin-top: -237px;
  }

  .u-section-8 .u-image-2 {
    height: 530px;
    width: 606px;
    margin-right: 48px;
  }

  .u-section-8 .u-group-2 {
    margin-top: -100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1107px;
  }

  .u-section-8 .u-shape-1 {
    height: 378px;
    width: 454px;
    margin-top: 60px;
  }

  .u-section-8 .u-image-1 {
    width: 505px;
    min-height: 545px;
    margin-top: -136px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    height: 455px;
    width: 476px;
    margin-top: -980px;
    margin-right: auto;
    margin-left: 15px;
  }

  .u-section-8 .u-group-2 {
    width: 480px;
    min-height: 413px;
    margin-top: 40px;
    margin-bottom: -56px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 961px;
  }

  .u-section-8 .u-shape-1 {
    height: 257px;
    width: 305px;
    margin-top: 50px;
    margin-right: auto;
    margin-left: 35px;
  }

  .u-section-8 .u-image-1 {
    width: 305px;
    min-height: 426px;
    margin-top: -15px;
    margin-right: auto;
    margin-left: 35px;
  }

  .u-section-8 .u-image-2 {
    height: 310px;
    width: 305px;
    margin-top: -861px;
    margin-left: 0;
  }

  .u-section-8 .u-group-2 {
    width: 305px;
    min-height: 446px;
    margin-top: 50px;
    margin-bottom: -88px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 27px;
    padding-bottom: 27px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-9 {
  filter: none;
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 397px;
}

.u-section-9 .u-image-1 {
  filter: none;
  height: 397px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-9 .u-image-1 {
    inset: auto;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 859px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 14px;
  margin-bottom: 40px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 486px;
}

.u-section-10 .u-container-layout-1 {
  padding: 13px 0;
}

.u-section-10 .u-text-1 {
  margin: 0 auto 0 36px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 870px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 29px 2px;
}

.u-section-10 .u-text-2 {
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-3 {
  margin: -23px 0 0 57px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-10 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 401px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 717px;
  }

  .u-section-10 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 578px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 121px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 121px;
}

.u-section-11 .u-container-layout-1 {
  padding: 13px 0;
}

.u-section-11 .u-text-1 {
  margin: 0 auto 0 36px;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 121px;
}

.u-section-11 .u-container-layout-2 {
  padding: 2px 26px 0;
}

.u-section-11 .u-text-2 {
  font-size: 1.5rem;
  margin: 28px auto 0 3px;
}

.u-section-11 .u-text-3 {
  margin: -56px 5px 0 0;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 152px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-bottom: 11px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-11 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-11 .u-layout-wrap-1 {
    position: relative;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 19px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-11 .u-layout-wrap-1 {
    position: relative;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 507px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 14px;
  margin-bottom: 24px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 469px;
}

.u-section-12 .u-container-layout-1 {
  padding: 0;
}

.u-section-12 .u-text-1 {
  margin: 0 0 0 auto;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 469px;
}

.u-section-12 .u-container-layout-2 {
  padding: 2px 31px;
}

.u-section-12 .u-text-2 {
  font-size: 1.5rem;
  margin: 28px auto 0 67px;
}

.u-section-12 .u-text-3 {
  margin: -56px 0 0 64px;
}

.u-section-12 .u-text-4 {
  margin: 0 0 0 64px;
}

.u-section-12 .u-text-5 {
  margin: 7px 0 0 64px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-12 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 387px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 387px;
  }

  .u-section-12 .u-text-3 {
    margin-left: 0;
  }

  .u-section-12 .u-text-4 {
    margin-left: 0;
  }

  .u-section-12 .u-text-5 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 578px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 223px;
}

.u-section-13 .u-layout-wrap-1 {
  margin-top: 14px;
  margin-bottom: 0;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 209px;
}

.u-section-13 .u-container-layout-1 {
  padding: 0;
}

.u-section-13 .u-text-1 {
  margin: 0 0 0 auto;
}

.u-section-13 .u-layout-cell-2 {
  min-height: 209px;
}

.u-section-13 .u-container-layout-2 {
  padding: 2px 31px;
}

.u-section-13 .u-text-2 {
  font-size: 1.5rem;
  margin: 28px auto 0 67px;
}

.u-section-13 .u-text-3 {
  margin: -56px 0 0 64px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-bottom: 29px;
    position: relative;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 172px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 172px;
  }

  .u-section-13 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-bottom: 39px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 578px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 507px;
}

.u-section-14 .u-layout-wrap-1 {
  margin-top: 14px;
  margin-bottom: 24px;
}

.u-section-14 .u-layout-cell-1 {
  min-height: 469px;
}

.u-section-14 .u-container-layout-1 {
  padding: 0;
}

.u-section-14 .u-text-1 {
  margin: 0 0 0 auto;
}

.u-section-14 .u-layout-cell-2 {
  min-height: 469px;
}

.u-section-14 .u-container-layout-2 {
  padding: 2px 31px;
}

.u-section-14 .u-text-2 {
  font-size: 1.5rem;
  margin: 28px auto 0 67px;
}

.u-section-14 .u-text-3 {
  margin: -56px 0 0 64px;
}

.u-section-14 .u-text-4 {
  margin: 0 0 0 64px;
}

.u-section-14 .u-text-5 {
  margin: 7px 0 0 64px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-14 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 387px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 387px;
  }

  .u-section-14 .u-text-3 {
    margin-left: 0;
  }

  .u-section-14 .u-text-4 {
    margin-left: 0;
  }

  .u-section-14 .u-text-5 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 1511px;
  }

  .u-section-14 .u-layout-wrap-1 {
    margin-top: 48px;
    margin-bottom: -10px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-14 .u-layout-wrap-1 {
    position: relative;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 507px;
}

.u-section-15 .u-layout-wrap-1 {
  margin-top: 14px;
  margin-bottom: 24px;
}

.u-section-15 .u-layout-cell-1 {
  min-height: 469px;
}

.u-section-15 .u-container-layout-1 {
  padding: 0;
}

.u-section-15 .u-text-1 {
  margin: 0 0 0 auto;
}

.u-section-15 .u-layout-cell-2 {
  min-height: 469px;
}

.u-section-15 .u-container-layout-2 {
  padding: 2px 31px;
}

.u-section-15 .u-text-2 {
  font-size: 1.5rem;
  margin: 28px auto 0 67px;
}

.u-section-15 .u-text-3 {
  margin: -56px 0 0 64px;
}

.u-section-15 .u-text-4 {
  margin: 0 0 0 64px;
}

.u-section-15 .u-text-5 {
  margin: 7px 0 0 64px;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-15 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 387px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 387px;
  }

  .u-section-15 .u-text-3 {
    margin-left: 0;
  }

  .u-section-15 .u-text-4 {
    margin-left: 0;
  }

  .u-section-15 .u-text-5 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-15 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-15 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 578px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 507px;
}

.u-section-16 .u-layout-wrap-1 {
  margin-top: 14px;
  margin-bottom: 24px;
}

.u-section-16 .u-layout-cell-1 {
  min-height: 469px;
}

.u-section-16 .u-container-layout-1 {
  padding: 0;
}

.u-section-16 .u-text-1 {
  margin: 0 0 0 auto;
}

.u-section-16 .u-layout-cell-2 {
  min-height: 469px;
}

.u-section-16 .u-container-layout-2 {
  padding: 2px 31px;
}

.u-section-16 .u-text-2 {
  font-size: 1.5rem;
  margin: 28px auto 0 67px;
}

.u-section-16 .u-text-3 {
  margin: -56px 0 0 64px;
}

.u-section-16 .u-text-4 {
  margin: 0 0 0 64px;
}

.u-section-16 .u-text-5 {
  margin: 7px 0 0 64px;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-16 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 387px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 387px;
  }

  .u-section-16 .u-text-3 {
    margin-left: 0;
  }

  .u-section-16 .u-text-4 {
    margin-left: 0;
  }

  .u-section-16 .u-text-5 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-16 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-16 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 578px;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 507px;
}

.u-section-17 .u-layout-wrap-1 {
  margin-top: 14px;
  margin-bottom: 24px;
}

.u-section-17 .u-layout-cell-1 {
  min-height: 469px;
}

.u-section-17 .u-container-layout-1 {
  padding: 0;
}

.u-section-17 .u-text-1 {
  margin: 0 0 0 auto;
}

.u-section-17 .u-layout-cell-2 {
  min-height: 469px;
}

.u-section-17 .u-container-layout-2 {
  padding: 2px 31px;
}

.u-section-17 .u-text-2 {
  font-size: 1.5rem;
  margin: 28px auto 0 67px;
}

.u-section-17 .u-text-3 {
  margin: -56px 0 0 64px;
}

.u-section-17 .u-text-4 {
  margin: 0 0 0 64px;
}

.u-section-17 .u-text-5 {
  margin: 7px 0 0 64px;
}

@media (max-width: 1199px) {
  .u-section-17 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-17 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 387px;
  }

  .u-section-17 .u-layout-cell-2 {
    min-height: 387px;
  }

  .u-section-17 .u-text-3 {
    margin-left: 0;
  }

  .u-section-17 .u-text-4 {
    margin-left: 0;
  }

  .u-section-17 .u-text-5 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-17 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-17 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-17 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 578px;
  }
}.u-section-18 .u-sheet-1 {
  min-height: 165px;
}

.u-section-18 .u-text-1 {
  font-size: 2.25rem;
  margin: 15px 0;
}